## visad.collab
Interface RemoteEventProvider

All Superinterfaces:
  Remote

All Known Implementing Classes:
  RemoteEventProviderImpl

public interface RemoteEventProvider
extends Remote

Method Summary
`MonitorEvent` `getEvent(Object key)`

Method Detail

### getEvent

    public MonitorEvent getEvent(Object key)
                          throws RemoteException,
                                 RemoteVisADException

  Throws:
    `RemoteException`
    `RemoteVisADException`